import { Injectable } from '@angular/core';
import { Subject } from 'rxjs';

@Injectable({
  providedIn: 'root',
})
export class CartService {
  orderError$ = new Subject();

  constructor() {}

  addOrderErrorEvent = () => this.orderError$.next();
}
